CVE-2015-2237

2015-03-12T13:59:00
ID CVE-2015-2237
Type cve
Reporter NVD
Modified 2016-12-02T22:04:33

Description

Multiple SQL injection vulnerabilities in Betster (aka PHP Betoffice) 1.0.4 allow remote attackers to execute arbitrary SQL commands via the id parameter to (1) showprofile.php or (2) categoryedit.php or (3) username parameter in a login to index.php.